:root {
    --dark-text: #032554;
    --dark-text-hover: #2c61ac;
    --footer-dark: #242b33;
    --footer-link-color: #6c757d;
    --padding-page: 15%;
}

body {
    font-family: monospace;
    margin: 0;
    padding: 0;
}

header {
    height: 75px;
    background-color: rgb(255, 255, 255);
    color: var(--dark-text);
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    transition: background-color 0.3s;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

main {
    padding-top: 125px;
    min-height: 1000PX;
}

footer {
    background-color: var(--footer-dark);
    color: white;
    text-align: center;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
}

.footer-container-first {
    display: flex;
    justify-content: space-between;
    height: auto;
    flex-direction: column;
}

.footer-description {
    padding-bottom: 25px;
    height: 100%;
}

.footer-description-row {
    display: flex;
    column-gap: 50px;
    justify-content: space-between;
    border-bottom: 1px dashed rgba(255, 255, 255, .1);
    padding-bottom: 50px;
}

.footer-description-row img {
    width: 125px;
    object-fit: contain;
    object-position: top;
}

.footer-contacts-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 25px;
    padding-bottom: 25px;
    gap: 25px;
}

.footer-contacts-block {
    /* width: 30%; */
    text-align: left;
}

.footer-contacts-number {
    font-size: 15px;
    color: var(--footer-link-color);
    font-weight: 400;
    display: flex;
    flex-direction: row;
    column-gap: 15px;
}

.footer-contacts-number a {
    color: var(--footer-link-color);
    font-weight: bold;
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 16px;
}

.footer-contacts-number a:hover {
    color: rgb(207, 207, 207)
}

.footer-contacts-mess-container {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    align-items: center;
}

.footer-contacts-mess-icon {
    display: flex;
    flex-direction: row;
    width: 25px;
    height: 25px;
    align-items: center;
}

.footer-contacts-mess-icon img {
    width: 75%;
}

.footer-contacts-mess-icon a {
    align-content: center;
    text-align: center;
}

.footer-copyright {
    height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
}

.footer-copyright-row {
    border-top: 1px dashed rgba(255, 255, 255, .1);
    padding-top: 50px;
}

.footer-copyright-row img {
    width: 125px;
    object-fit: contain;
    object-position: top;
}

.footer-description-text {
    font-size: 18px;
    line-height: 20px;
    width: 40%;
    min-width: 400px;
}

.social-icons-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    column-gap: 10px;
}

.social-icon {
    align-content: center;
    background-color: #374655;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.social-icon img {
    width: 45%;
}

.social-icon a {
    width: 100%;
    height: 100%;
    display: block;
    align-content: center;
}

/* .acm-social .social-follow-wrap .social-inner a {
    background: #343a40;
    border-radius: 50%;
    color: var(--color-primary);
    display: inline-block;
    line-height: 40px;
    text-align: center;
    height: 40px;
    font-size: 14px;
    width: 40px;
} */

.container {
    padding-left: var(--padding-page);
    padding-right: var(--padding-page);
}

.nav-menu {
    font-size: 20px;
    font-weight: bold;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
}

.nav-menu li {
    margin-right: 20px;
}

.nav-menu li:last-child {
    margin-right: 0;
}

a {
    color: var(--dark-text);
    text-decoration: none;
}

a:hover {
    color: var(--dark-text-hover);
}

.header-logo img {
    height: 70px;
}